.sidebar-menu__main {
  padding-bottom: 0;
}

.sidebar-menus {
  display: flex;
  height: 100%;
}

.sidebar-menus__left,
.sidebar-menus__right {
  overflow-y: auto;
}

.sidebar-menus__left {
  width: 35%;
  background-color: #f8f8f8;
}

.sidebar-menus__left .sidebar-menus__link {
  display: flex;
  align-items: center;
  min-height: 60px;
  padding: 0 10px;
  font-size: 12px;
}

.sidebar-menus__left .sidebar-menus__link.active {
  font-weight: 500;
  background-color: #ffffff;
}

.sidebar-menus__right {
  width: 65%;
}

.sidebar-menus__right > .sidebar-menus__links {
  margin: 10px 0;
  padding: 0 10px;
}

.sidebar-menus__link--first > .sidebar-menus__link-header .sidebar-menus__link-title,
.sidebar-menus__link--first > .sidebar-menus__link-title {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 5px 0 10px;
  font-size: 16px;
  font-weight: 500;
}

.sidebar-menus__view-all {
  font-size: 10px;
  font-weight: lighter;
}

.sidebar-menus__link-panel {
  margin-bottom: 30px;
}

.sidebar-menus__link-panel:not(.no-any-sub-panel) .sidebar-menus__link--second > .sidebar-menus__link-title {
  font-size: 16px;
  font-weight: 400;
  margin: 12px 0 10px;
}

.sidebar-menus__link-panel.no-any-sub-panel,
.sidebar-menus__link-panel--second {
  display: grid;
  grid-template-columns: repeat(2, minmax(0, 1fr));
  gap: 10px;
}

.sidebar-menus__link-panel.no-any-sub-panel .sidebar-menus__link-title,
.sidebar-menus__link--third > .sidebar-menus__link-title {
  text-align: center;
}

.sidebar-menus__link .sidebar-menus__link-media,
.sidebar-menus__link .sidebar-menus__link-banner {
  display: block;
}

.sidebar-menus__link .sidebar-menus__link-media img,
.sidebar-menus__link .sidebar-menus__link-media svg {
  width: 100%;
  max-width: 100%;
  height: 100%;
  object-fit: cover;
  aspect-ratio: 0.66666;
}

.sidebar-menus__link .sidebar-menus__link-banner img {
  width: 100%;
  height: auto;
}

.sidebar-menus__link-header[sticky] {
  position: sticky;
  top: -1px;
  background-color: white;
  padding: 10px;
  z-index: 2;
  margin: 0 -9px;
}

.sidebar-menus__link-by {
  margin-bottom: 4px;
  font-size: 12px;
  font-weight: lighter;
}

.sidebar-menus__link-tabs {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  gap: 8px;
}

.sidebar-menus__link-tabs-item {
  background-color: #fff;
  color: black;
  padding: 2px 5px;
  border: 0.5px solid #303030;
  text-align: center;
}
